using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace GcDevicePc
{
    public partial class Form1 : Form
    {
        public Form1()
        {

                InitializeComponent();

        }
        public Form1(string i)
        {

            InitializeComponent();
            label1.Text = i;
        }
        public Form1(int i)
        {

            InitializeComponent();
            label1.Text = i.ToString();
        }
    }
}
